<?php
/**
 *
 * @package LZ Fitness Premium
 */
if(get_theme_mod('lz_fitness_premium_pricing_section_disable') != 'on' ){ ?>
<section id="ht-princing-post-section" class="ht-section">
	<div class="lightbox">
		<div class="container">
			<div class="wow fadeInUp" data-wow-duration="1s">
				<?php
				$lz_fitness_pricing_title = get_theme_mod('lz_fitness_pricing_title', 'PRICING PLAN');
				$lz_fitness_pricing_Subhedingtitle = get_theme_mod('lz_fitness_pricing_Subhedingtitle', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit'); 
				//$lz_fitness_featured_sub_title = get_theme_mod('lz_fitness_pricing_text', 'Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat');

				if($lz_fitness_pricing_title || $lz_fitness_pricing_title){
					?>

							<div class="ht-section-title-tagline">
									<h2 class="ht-section-title lz-pricing-heading">
							<?php 
							 if(!empty($lz_fitness_pricing_title))	{
								 echo ($lz_fitness_pricing_title);
							} ?>
						</h2>
						<div class="clearfix"></div>
						<div class="col-md-6 col-md-offset-3 lz-pricing-subheading">
							<?php 
							 if(!empty($lz_fitness_pricing_Subhedingtitle))	{
								 echo ($lz_fitness_pricing_Subhedingtitle);
							} ?> 
						</div>
						<div class="clearfix"></div>
						</div>

					<?php } ?>

					<!-- <div class="ht-princing-post-wrap ht-clearfix"> -->
					<div class="row">
						<?php
						pricingShortcode(); 
						?>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<?php }